langcode: fr
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.cern_icons_component
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: "0"
id: paragraph.cern_icons_component
target_entity_type_id: paragraph
target_bundle: cern_icons_component
default_langcode: site_default
language_alterable: true
